Bug 2929 - [UPDATE REQUEST] [UPSTREAM UPDATE] autofs
: [UPDATE REQUEST] [UPSTREAM UPDATE] autofs
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-18 14:54 MSD by Andrew Lukoshko
Modified: 2013-11-19 12:30 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-10-18 14:54:19 MSD
* Previously, when mounting new mounts, the automount daemon stopped responding.
This occurred due to an execution order race during an expire thread creation.
This update refactors the code handling the expire thread creation and the
problem no longer occurs. 

http://rhn.redhat.com/errata/RHBA-2013-1278.html

https://abf.rosalinux.ru/build_lists/1335816
https://abf.rosalinux.ru/build_lists/1335817
Comment 1 Vladimir Potapov 2013-10-25 10:13:12 MSD
Error 404
Page not found
Comment 3 Vladimir Potapov 2013-11-16 16:50:58 MSK
autofs-5.0.5-75.res6
**************************** RHEL Advisory ************************
* Previously, when mounting new mounts, the automount daemon stopped responding.
This occurred due to an execution order race during an expire thread creation.
This update refactors the code handling the expire thread creation and the
problem no longer occurs. 
*******************************************************************
QA Verified